# MySQL-Front Dump 2.5
#
# Host: localhost   Database: autoresponder
# --------------------------------------------------------
# Server version 3.23.55-nt


#
# Table structure for table 'accounttypes'
#

DROP TABLE IF EXISTS `accounttypes`;
CREATE TABLE `accounttypes` (
  `accounttypes_id` int(11) NOT NULL default '0',
  `accounttypes_description` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`accounttypes_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'accounttypes'
#

INSERT INTO `accounttypes` (`accounttypes_id`, `accounttypes_description`) VALUES("0", "free");
INSERT INTO `accounttypes` (`accounttypes_id`, `accounttypes_description`) VALUES("1", "20$/month");
INSERT INTO `accounttypes` (`accounttypes_id`, `accounttypes_description`) VALUES("2", "150$/year");


#
# Table structure for table 'affiliatelevels'
#

DROP TABLE IF EXISTS `affiliatelevels`;
CREATE TABLE `affiliatelevels` (
  `affiliatelevels_level` tinyint(4) NOT NULL default '0',
  `affiliatelevels_price` float NOT NULL default '0',
  UNIQUE KEY `affiliatelevels_level` (`affiliatelevels_level`)
) ENGINE=MyISAM;



#
# Dumping data for table 'affiliatelevels'
#

INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("1", "5");
INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("2", "4");
INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("3", "3");
INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("4", "2");
INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("5", "1");
INSERT INTO `affiliatelevels` (`affiliatelevels_level`, `affiliatelevels_price`) VALUES("6", "0.5");


#
# Table structure for table 'blacklist'
#

DROP TABLE IF EXISTS `blacklist`;
CREATE TABLE `blacklist` (
  `blacklist_id` bigint(20) NOT NULL auto_increment,
  `blacklist_subscriber_id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`blacklist_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'blacklist'
#



#
# Table structure for table 'broadcastmessages'
#

DROP TABLE IF EXISTS `broadcastmessages`;
CREATE TABLE `broadcastmessages` (
  `broadcastmessages_id` bigint(20) NOT NULL auto_increment,
  `broadcastmessages_user_id` bigint(20) NOT NULL default '0',
  `broadcastmessages_subject` varchar(100) NOT NULL default '',
  `broadcastmessages_body` text NOT NULL,
  `broadcastmessages_type` tinyint(4) NOT NULL default '0',
  `broadcastmessages_delivery_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `broadcastmessages_subscriber_id` bigint(20) NOT NULL default '0',
  `broadcastmessages_sent` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`broadcastmessages_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'broadcastmessages'
#



#
# Table structure for table 'coursemessages'
#

DROP TABLE IF EXISTS `coursemessages`;
CREATE TABLE `coursemessages` (
  `coursemessages_id` bigint(20) NOT NULL auto_increment,
  `coursemessages_course_id` bigint(20) NOT NULL default '0',
  `coursemessages_subject` varchar(255) default NULL,
  `coursemessages_body` text,
  `coursemessages_type` int(11) NOT NULL default '0',
  `coursemessages_interval` int(11) NOT NULL default '0',
  PRIMARY KEY  (`coursemessages_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'coursemessages'
#



#
# Table structure for table 'courses'
#

DROP TABLE IF EXISTS `courses`;
CREATE TABLE `courses` (
  `courses_id` bigint(20) NOT NULL auto_increment,
  `courses_price` float(11,2) NOT NULL default '0.00',
  PRIMARY KEY  (`courses_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'courses'
#



#
# Table structure for table 'messages'
#

DROP TABLE IF EXISTS `messages`;
CREATE TABLE `messages` (
  `messages_id` bigint(20) NOT NULL auto_increment,
  `messages_user_id` bigint(20) NOT NULL default '0',
  `messages_subject` varchar(255) default NULL,
  `messages_body` text,
  `messages_type` int(11) NOT NULL default '0',
  `messages_disabled` tinyint(1) NOT NULL default '0',
  `messages_interval` int(11) NOT NULL default '0',
  `messages_template_id` bigint(20) default NULL,
  PRIMARY KEY  (`messages_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'messages'
#



#
# Table structure for table 'newslettertemplates'
#

DROP TABLE IF EXISTS `newslettertemplates`;
CREATE TABLE `newslettertemplates` (
  `newslettertemplates_id` bigint(20) NOT NULL auto_increment,
  `newslettertemplates_subject` varchar(255) default NULL,
  `newslettertemplates_body` text,
  `newslettertemplates_type` int(11) NOT NULL default '0',
  `newslettertemplates_thumbnail_filename` varchar(255) default NULL,
  PRIMARY KEY  (`newslettertemplates_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'newslettertemplates'
#

INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("6", "One Story Newsletter #2", "<BR>\r\n<TABLE borderColor=#0000a4 cellSpacing=2 cellPadding=4 width=\"90%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top width=\"65%\"><FONT size=+1><B><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#6c6cff>Lorem Ipsum Dolor</FONT></B></FONT> \r\n<HR>\r\n\r\n<TABLE cellSpacing=2 cellPadding=4 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=center width=\"35%\" height=206>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=91 src=\"http://www.autoresponderworld.com/images/I_Got_It.jpg\" width=125></FONT></DIV></TD>\r\n<TD width=\"65%\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><B><FONT color=#6262ff>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</FONT><BR></B>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<BR></FONT></TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><BR><FONT color=#0000ff>News </FONT></FONT>\r\n<HR align=center>\r\n</TD></TR></TBODY></TABLE>", "1", "img6.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("7", "One Story Newsletter #3", "<BR>\r\n<TABLE borderColor=#0000a4 cellSpacing=2 cellPadding=4 width=\"90%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top align=left width=\"65%\" height=392><FONT size=+1><B><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#cc0000>Lorem Ipsum Dolor</FONT></B></FONT><FONT size=+1><B></B></FONT> \r\n<HR>\r\n\r\n<TABLE cellSpacing=2 cellPadding=4 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=center width=\"66%\" height=206>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><B><FONT color=#ffcc00>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</FONT><BR></B>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<BR></FONT></DIV></TD>\r\n<TD vAlign=center align=middle width=\"34%\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=141 src=\"http://www.autoresponderworld.com/images/Takeoff.jpg\" width=140> </FONT></TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><BR><FONT color=#0000ff>News:</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></FONT></TD></TR></TBODY></TABLE>", "1", "img7.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("8", "One Story Newsletter #1", "<BR>\r\n<TABLE borderColor=#cccccc cellSpacing=2 cellPadding=4 width=\"90%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top width=\"65%\"><FONT size=+1><B><FONT face=\"Arial, Helvetica, sans-serif\" color=#ff0000>Lorem Ipsum Dolor</FONT></B></FONT> \r\n<HR>\r\n\r\n<TABLE cellSpacing=2 cellPadding=4 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top width=\"34%\">\r\n<DIV align=center><IMG height=159 src=\"http://www.autoresponderworld.com/images/Line_up_the_Shot.jpg\" width=139></DIV></TD>\r\n<TD width=\"66%\"><FONT face=\"Arial, Helvetica, sans-serif\"><B><FONT color=#0000ff>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</FONT><BR></B>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<BR></FONT></TD></TR></TBODY></TABLE><FONT face=\"Arial, Helvetica, sans-serif\"><BR>News </FONT>\r\n<HR noShade>\r\n</TD></TR></TBODY></TABLE>", "1", "img8.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("9", "One Story Newsletter #4", "<BR>\r\n<TABLE borderColor=#006633 cellSpacing=2 cellPadding=4 width=\"90%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top align=left width=\"65%\" height=392><FONT size=+1><B><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666>Lorem Ipsum Dolor</FONT></B></FONT> \r\n<HR>\r\n\r\n<TABLE cellSpacing=2 cellPadding=4 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=center width=\"66%\" height=206>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT color=#006633><STRONG><FONT size=3>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</FONT></STRONG></FONT><B><BR></B>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<BR></FONT></DIV></TD>\r\n<TD vAlign=center align=middle width=\"34%\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=131 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=152> </FONT></TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><BR><FONT color=#006666><STRONG>News</STRONG></FONT><FONT color=#006633>:</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></FONT></TD></TR></TBODY></TABLE>", "1", "img9.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("10", "Four Story Newsletter #1", "<TABLE borderColor=#666666 height=742 width=\"75%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=722>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><B><FONT color=#006666 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</FONT></B></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center><FONT face=\"Georgia, Times New Roman, Times, serif\" color=#0033cc size=4>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"33%\" height=122>\r\n<DIV align=center><FONT face=\"Georgia, Times New Roman, Times, serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"67%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\"><FONT color=#006666>Lorem ipsum dolor sit amet.</FONT> </FONT></P>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=99>\r\n<DIV align=center><FONT face=\"Georgia, Times New Roman, Times, serif\"><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\" color=#006666>At vero eos et accusam et</FONT><FONT face=\"Georgia, Times New Roman, Times, serif\">. </FONT></P>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=121>\r\n<DIV align=center><FONT face=\"Georgia, Times New Roman, Times, serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\" color=#006666>At vero eos et accusam et</FONT><FONT face=\"Georgia, Times New Roman, Times, serif\">. </FONT></P>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=126>\r\n<DIV align=center><FONT face=\"Georgia, Times New Roman, Times, serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Gravity_Games_BMX.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\" color=#006666>Lorem ipsum dolor sit amet.</FONT></P>\r\n<P><FONT face=\"Georgia, Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Georgia, Times New Roman, Times, serif\" color=#333333 size=4>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Georgia, Times New Roman, Times, serif\" color=#0033cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img10.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("11", "Four Story Newsletter #2", "<TABLE borderColor=#666666 height=742 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=722>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#d70000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"42%\" height=173>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"58%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=99>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=121>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=126>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Gravity_Games_BMX.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#3333cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img11.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("12", "Four Story Newsletter #3", "<TABLE borderColor=#666666 height=779 width=\"75%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=759>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#d70000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE height=698 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"51%\" height=210>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"49%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=157>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD height=152>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD height=136>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#3333cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img12.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("13", "Four Story Newsletter #4", "<TABLE borderColor=#cccccc height=779 width=\"75%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=759>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#363636 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE height=698 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"51%\" height=210>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"49%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=157>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG>.</STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD height=152>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG>.</STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD height=136>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img13.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("14", "Four Story Newsletter #5", "<TABLE borderColor=#cccccc height=770 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=750>\r\n<TABLE height=59 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=55>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#363636 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR>\r\n\r\n<TABLE height=426 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"51%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\">Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"49%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#cccccc>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#cccccc>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD bgColor=#cccccc colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=66>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\">Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR>\r\n<TR>\r\n<TD bgColor=#cccccc colSpan=2 height=24>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Times New Roman, Times, serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img14.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("15", "Four Story Newsletter #6", "<TABLE borderColor=#e80000 height=768 width=\"50%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=748>\r\n<TABLE height=59 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=55>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#ff0000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=3>\r\n\r\n<TABLE height=426 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"59%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#999999>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"41%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#ff6600>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#999999>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#ff6600>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#999999>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#ff6600>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=66>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#999999>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\" color=#000000>-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#ff6600>\r\n<TD colSpan=2 height=24>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Times New Roman, Times, serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img15.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("16", "Four Story Newsletter #7", "<TABLE borderColor=#cc0000 height=691 width=\"60%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=671>\r\n<TABLE height=59 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=55>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=3>\r\n\r\n<TABLE height=582 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"59%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"41%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#998e66>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#999966>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#999966>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=66>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\" color=#000000>-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#999966>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Times New Roman, Times, serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img16.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("26", "Four Story Newsletter #8", "<TABLE borderColor=#000066 height=691 width=\"80%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=671>\r\n<TABLE height=59 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=55>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=3>\r\n\r\n<TABLE height=569 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR borderColor=#000066>\r\n<TD width=\"59%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"41%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115> </FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#000066>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#000066>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#000066>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=115>\r\n<DIV align=right>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\" color=#000000>-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/Save_the_moment.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#000066>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#cc0000 size=2><STRONG>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</STRONG></FONT></TD></TR></TBODY></TABLE>", "1", "img26.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("18", "Four Story Newsletter #9", "<TABLE borderColor=#996666 height=795 width=\"80%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=775>\r\n<TABLE height=59 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=55>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=3>\r\n\r\n<TABLE height=569 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR borderColor=#000066>\r\n<TD width=\"48%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"52%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115> </FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#996666>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></DIV></TD>\r\n<TD>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P>\r\n<P align=center>&nbsp;</P></TD></TR>\r\n<TR bgColor=#996666>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#996666>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=115>\r\n<DIV align=right>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\" color=#000000>-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>.</FONT></P>\r\n<P align=center>&nbsp;</P></TD></TR>\r\n<TR bgColor=#996666>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#000066 size=2><STRONG>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</STRONG></FONT></TD></TR></TBODY></TABLE>", "1", "img18.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("27", "Four Story Newsletter #10", "<TABLE borderColor=#c40000 height=691 width=\"65%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=671>\r\n<TABLE borderColor=#000066 height=100 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=26>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE>\r\n<TABLE height=659 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR borderColor=#000066>\r\n<TD width=\"48%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"52%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115> </FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></P></DIV></TD>\r\n<TD>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#000066><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P>\r\n<P align=center>&nbsp;</P></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=114>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#000066><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=115>\r\n<DIV align=right>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\" color=#000000>-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Times New Roman, Times, serif\" color=#ff0000>.</FONT></P>\r\n<P align=center>&nbsp;</P></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#000066 size=2><STRONG>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</STRONG></FONT></TD></TR></TBODY></TABLE>", "1", "img27.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("20", "Three Story Newsletter #1", "<TABLE borderColor=#c40000 height=650 width=\"75%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=630>\r\n<TABLE borderColor=#000066 height=100 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=26>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE>\r\n<TABLE height=372 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR borderColor=#000066>\r\n<TD width=\"49%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. </FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"51%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Takeoff.jpg\" width=115> </FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=center><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></P></DIV></TD>\r\n<TD>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#000066><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P>\r\n<P align=center>&nbsp;</P></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=114>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#000066>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#000066><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=77 src=\"http://ns1.jumpeye.net/~adi/templatesss/I_Got_It.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#cc0000>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#000066 size=2><STRONG>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</STRONG></FONT></TD></TR></TBODY></TABLE>", "1", "img20.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("28", "Three Story Newsletter #2", "<TABLE borderColor=#cc0000 height=617 width=\"60%\" align=center bgColor=#ffffff border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=597>\r\n<TABLE height=100 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"46%\" height=26>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><IMG height=53 src=\"http://www.autoresponderworld.com/images/SRFC_American_Pride.jpg\" width=115></FONT></P></DIV></TD>\r\n<TD width=\"54%\">\r\n<DIV align=center><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Times New Roman, Times, serif\" color=#000066 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></DIV></TD></TR>\r\n<TR>\r\n<TD bgColor=#999966 colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE>\r\n<TABLE height=332 width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=\"59%\" height=104>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#ff0000><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>Lorem ipsum dolor sit amet.</FONT></STRONG></FONT> </FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD vAlign=center align=middle width=\"41%\">\r\n<DIV align=left>\r\n<P align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Forest_Serenity.jpg\" width=115></FONT></P></DIV></TD></TR>\r\n<TR borderColor=#ffffff bgColor=#998e66>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=77>\r\n<DIV align=center>\r\n<P align=right><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\"><STRONG> </STRONG></FONT></P>\r\n<P align=right><FONT face=\"Times New Roman, Times, serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#999966>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR>\r\n<TR>\r\n<TD height=74>\r\n<DIV align=right>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Times New Roman, Times, serif\" color=#cc0000>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#cc0000><STRONG>.</STRONG></FONT><FONT face=\"Times New Roman, Times, serif\" color=#999999><STRONG> </STRONG></FONT></P>\r\n<P><FONT face=\"Times New Roman, Times, serif\">-At vero eos et accusam et justo duo dolores et ea rebum</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Mitsubishi_LanEvo-8.jpg\" width=115></P></TD></TR>\r\n<TR bgColor=#999966>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Times New Roman, Times, serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img28.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("31", "Two Story Newsletter #2", "<TABLE borderColor=#8a8a8a height=536 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=516>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#00a400 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing </FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"47%\" height=173>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"53%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=148>\r\n<DIV align=center>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD>\r\n<TD>\r\n<P align=center><IMG height=90 src=\"http://www.autoresponderworld.com/images/Gravity_Games_BMX.jpg\" width=115></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#009999 size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img31.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("32", "Four Story Newsletter #11", "<TABLE borderColor=#33ffff height=781 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=761>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD height=46>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#d70000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR bgColor=#33ffff>\r\n<TD colSpan=2 height=21>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"42%\" height=173>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"58%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=99>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=121>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=61>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Gravity_Games_BMX.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR>\r\n<TR bgColor=#33ffff>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#3333cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img32.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("33", "Three Story Newsletter #3", "<TABLE borderColor=#993366 height=690 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=670>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#d70000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR bgColor=#993366>\r\n<TD colSpan=2 height=21>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"42%\" height=173>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"58%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#993366><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=121>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=81 src=\"http://www.autoresponderworld.com/images/freestyle.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#993366>At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#993366><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.</FONT></P></TD></TR>\r\n<TR>\r\n<TD height=61>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=90 src=\"http://www.autoresponderworld.com/images/Gravity_Games_BMX.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#993366><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-At vero eos et accusam et justo duo dolores et ea rebum.Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR>\r\n<TR bgColor=#993366>\r\n<TD colSpan=2 height=21>&nbsp;</TD></TR></TBODY></TABLE><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#3333cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img33.jpg");
INSERT INTO `newslettertemplates` (`newslettertemplates_id`, `newslettertemplates_subject`, `newslettertemplates_body`, `newslettertemplates_type`, `newslettertemplates_thumbnail_filename`) VALUES("30", "Two Story Newsletter #1", "<TABLE borderColor=#8a8a8a height=536 width=\"65%\" align=center border=8>\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top height=516>\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD>\r\n<DIV align=center>\r\n<P><FONT face=\"Arial, Helvetica, sans-serif\"><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#d70000 size=4>Lorem ipsum dolor sit amet, consectetuer adipiscing </FONT></FONT></P></DIV></TD></TR></TBODY></TABLE>\r\n<HR SIZE=2>\r\n\r\n<TABLE width=\"100%\" border=0>\r\n<TBODY>\r\n<TR>\r\n<TD colSpan=2>\r\n<DIV align=center></DIV></TD></TR>\r\n<TR>\r\n<TD width=\"42%\" height=173>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=97 src=\"http://www.autoresponderworld.com/images/The_Spring_is_here.jpg\" width=115></FONT></DIV></TD>\r\n<TD width=\"58%\">\r\n<DIV align=left>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><FONT face=\"Geneva, Arial, Helvetica, sans-serif\" color=#006666><STRONG>Lorem ipsum dolor sit amet.</STRONG></FONT> </FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></DIV></TD></TR>\r\n<TR>\r\n<TD height=99>\r\n<DIV align=center><FONT face=\"Verdana, Arial, Helvetica, sans-serif\"><IMG height=82 src=\"http://www.autoresponderworld.com/images/sintraaa.jpg\" width=115></FONT></DIV></TD>\r\n<TD>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#006666><STRONG><FONT face=\"Geneva, Arial, Helvetica, sans-serif\">At vero eos et accusam et</FONT></STRONG></FONT><FONT face=\"Geneva, Arial, Helvetica, sans-serif\"><STRONG>. </STRONG></FONT></P>\r\n<P><FONT face=\"Verdana, Arial, Helvetica, sans-serif\">-Justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</FONT></P></TD></TR></TBODY></TABLE>\r\n<HR>\r\n<FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#333333 size=4>-At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est</FONT><FONT face=\"Verdana, Arial, Helvetica, sans-serif\" color=#3333cc size=4> Lorem ipsum dolor sit amet.</FONT></TD></TR></TBODY></TABLE>", "1", "img30.jpg");


#
# Table structure for table 'sentmessageslog'
#

DROP TABLE IF EXISTS `sentmessageslog`;
CREATE TABLE `sentmessageslog` (
  `sentmessageslog_id` bigint(20) NOT NULL auto_increment,
  `sentmessageslog_user_id` bigint(20) NOT NULL default '0',
  `sentmessageslog_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`sentmessageslog_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'sentmessageslog'
#



#
# Table structure for table 'settings'
#

DROP TABLE IF EXISTS `settings`;
CREATE TABLE `settings` (
  `settings_id` int(11) NOT NULL auto_increment,
  `settings_name` varchar(50) NOT NULL default '',
  `settings_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`settings_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'settings'
#

INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("1", "administrator_password", "21232f297a57a5a743894a0e4a801fc3");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("2", "freeaccount_nr_autoresponse_messages", "1");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("3", "freeaccount_nr_followup_messages", "6");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("4", "freeaccount_nr_subscribers", "2500");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("5", "paidaccount_nr_autoresponse_messages", "3");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("6", "paidaccount_nr_followup_messages", "72");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("7", "freeaccount_text_ad", "Here is the text ad.");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("8", "freeaccount_banner_ad", "This is a banner for free messages.");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("9", "affiliate_request_minimum", "40");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("10", "default_thumbnail_filename", "000default.jpg");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("11", "thumbnail_dir", "../upload/");
INSERT INTO `settings` (`settings_id`, `settings_name`, `settings_value`) VALUES("12", "template_sort_order", "desc");


#
# Table structure for table 'subscribers'
#

DROP TABLE IF EXISTS `subscribers`;
CREATE TABLE `subscribers` (
  `subscribers_id` bigint(20) NOT NULL auto_increment,
  `subscribers_name` varchar(50) NOT NULL default '',
  `subscribers_email` varchar(100) NOT NULL default '',
  `subscribers_user_id` bigint(20) NOT NULL default '0',
  `subscribers_trouble_mailing` tinyint(1) NOT NULL default '0',
  `subscribers_came_from` varchar(255) default NULL,
  `subscribers_active` tinyint(1) NOT NULL default '1',
  `subscribers_join_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`subscribers_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'subscribers'
#



#
# Table structure for table 'users'
#

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `users_id` bigint(20) NOT NULL auto_increment,
  `users_username` varchar(20) NOT NULL default '',
  `users_password` varchar(40) NOT NULL default '',
  `users_email` varchar(100) NOT NULL default '',
  `users_name` varchar(100) NOT NULL default '',
  `users_accounttype_id` int(11) NOT NULL default '0',
  `users_affiliate_boss` bigint(20) default NULL,
  `users_earned_ammount` float NOT NULL default '0',
  `users_general_id` int(9) unsigned default NULL,
  PRIMARY KEY  (`users_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'users'
#



#
# Table structure for table 'variables'
#

DROP TABLE IF EXISTS `variables`;
CREATE TABLE `variables` (
  `variables_id` bigint(20) NOT NULL auto_increment,
  `variables_user_id` bigint(20) NOT NULL default '0',
  `variables_name` varchar(100) NOT NULL default '',
  `variables_value` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`variables_id`)
) ENGINE=MyISAM;



#
# Dumping data for table 'variables'
#



#
# Table structure for table 'temp'
#

DROP TABLE IF EXISTS `temp`;
CREATE TABLE `temp` (`id` INT (11) NOT NULL AUTO_INCREMENT, `mail` VARCHAR (100), `dat` INT (11), PRIMARY KEY(`id`))  ENGINE=MyISAM;




